Gape

98 SE SP 2.0.2

118 posts in this topic

Gape:

I have been using HTML32.CNV build 2003.1100.5426 from Win2000 UR1:

http://www.mdgx.com/w2ktoy.htm#UR1

with 98SE for about 1 month, and so far works ok.

Please consider adding this file to your next SP release.

Other files I recommend adding to your next SP:

http://www.msfn.org/board/?showtopic=46399...ndpost&p=356491

BTW, I've tested SP 2.0.2. Flawless.

Keep up the good work.

Hope this helps.

0

Share this post


Link to post
Share on other sites
Gape:

I have been using HTML32.CNV build 2003.1100.5426 from Win2000 UR1:

http://www.mdgx.com/w2ktoy.htm#UR1

with 98SE for about 1 month, and so far works ok.

Please consider adding this file to your next SP release.

there's also a html32.cnv build 2003.1100.6252.0 available, but I don't know exactly what hotfix contains it...

0

Share this post


Link to post
Share on other sites
I have been using HTML32.CNV build 2003.1100.5426 from Win2000 UR1:

http://www.mdgx.com/w2ktoy.htm#UR1

with 98SE for about 1 month, and so far works ok.

Please consider adding this file to your next SP release.

And what's wrong with 2003.1100.6252? BTW, 2003.1100.5426 is from 823559 Windows 98 patch. BTW IE7beta contains version 10.0.803, renamed to html32.iec.

Petr

0

Share this post


Link to post
Share on other sites

Sorry, didn't realize MS03-023 installs same build. ;(

For some reason I had HTML32.CNV build 2003.1100.5100 on my system. [?]

Does any1 know the link for HTML32.CNV 2003.1100.6252 ?

Thanks in advance.

0

Share this post


Link to post
Share on other sites

:no: Sorry, the links for getting the french version are busy on the "french-site".

Also, does someone know where we can download it directly ?

thanks in advance.

0

Share this post


Link to post
Share on other sites

Found this on a Japanese site.

With is " update of the Windows Q823559 " in addition and deletion of application, if from below-mentioned file version on, trouble of the Windows Update interpreting, it is good ignoring?

Recovering, there are also times when it is not repaired and....

Renewal day and time Ver. Size file name

2003/06/26 22:19 2003.1100.5426 311,864 html32.cnv

2003/06/26 22:19 2003.1100.5426 116,288 msconv97.dll

Http: //support.microsoft.com/default.aspx? Scid=kb; Ja; 823559#Win9x

It raised the version of the msconv97.dll with the Winc98se Office2000 SP3.

2004/02/24 11:36 Ver.2003.1100.6252

http://v4.windowsupdate.microsoft.com/catalog/en/default.asp

Going to run QFECHECK and see what I have.

Edited by charles__
0

Share this post


Link to post
Share on other sites
Does any1 know the link for HTML32.CNV 2003.1100.6252 ?

Thanks in advance.

no official one yet...

but take the file attached.

html32cnv_6252.zip

0

Share this post


Link to post
Share on other sites

Why are attrib.exe and find.com removed with version 2.0.2? :(

0

Share this post


Link to post
Share on other sites
Sorry, didn't realize MS03-023 installs same build. ;(

For some reason I had HTML32.CNV build 2003.1100.5100 on my system. [?]

Does any1 know the link for HTML32.CNV 2003.1100.6252 ?

Thanks in advance.

Download link here: http://download.microsoft.com/download/1/a...ullfile-enu.exe

but 75,678,752 bytes.

Or I can send you the unpacked file(s). In this package are also

Msconv97.dll 2003.1100.6252

Mswrd832.cnv 2003.1100.6252

Petr

0

Share this post


Link to post
Share on other sites

I am not sure if I am posting in the correct area-just joined the forum- but, I am unable to install the 98 SE SP 2.0.2.exe file. I get an error stating that the file is not compatible with my version of windows-Windows 98 SE 4.90.3001 A.

I really need the improvements that this servicepack will offer.

Thanks for any response.

0

Share this post


Link to post
Share on other sites
Why are attrib.exe and find.com removed with version 2.0.2? :(

ATTRIB's function is done by INF installers in 2.0.2. FIND should be already installed as default. So, there is no need to keep them.

I am not sure if I am posting in the correct area-just joined the forum- but, I am unable to install the 98 SE SP 2.0.2.exe file.  I get an error stating that the file is not compatible with my version of windows-Windows 98 SE 4.90.3001 A.

I really need the improvements that this servicepack will offer. 

Thanks for any response.

Probably you have Windows ME (4.90.3000), not 98 SE (4.10.2222).

Edited by Gape
0

Share this post


Link to post
Share on other sites
Probably you have Windows ME (4.90.3000), not 98 SE (4.10.2222).

I have attempted to upgrade to Windows ME and realized I lost my product key. I aborted the installation but my version has been changed to that of Windows ME.

What can I do to correct this besides a format and re-install?

Thanks in advance.

Edited by Gape
0

Share this post


Link to post
Share on other sites

Why is the older Q254660 msmouse.vxd being used in 2.0.2 ? Version 4.10.2223

thx...

Edited by jasinwa
0

Share this post


Link to post
Share on other sites
Why is the older Q254660 msmouse.vxd being used in 2.0.2 ? Version 4.10.2223

thx...

Older? :huh:

0

Share this post


Link to post
Share on other sites
Probably you have Windows ME (4.90.3000), not 98 SE (4.10.2222).

I have attempted to upgrade to Windows ME and realized I lost my product key. I aborted the installation but my version has been changed to that of Windows ME.

What can I do to correct this besides a format and re-install?

Thanks in advance.

This is a strange situation. I think the version of the Windows is in the USER.EXE, USER32.DLL or KERNEL32.DLL. Please, check these files' versions.

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.